@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

body
{
margin: 0;
padding: 0;
overflow-x: hidden;
font-family: 'Open Sans', sans-serif;
}
.bg-image
{
    background: linear-gradient(rgba(71,71,71, 0.82),rgba(71,71,71, 0.82)), url("./static/edumilestones partner.jpg");
    background-size: cover;
    background-position: center;
    padding: 25px 0;
}
.bg-image .col-md-12
{
padding: 25px 0;
}
.bg-image h1
{
    margin-top: 0;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 4px;
}
.bg-image h2
{
    color: #fff;
    margin-bottom: 25px;
}
.contentW
{
    padding: 50px 0;
    box-shadow: 0 1px 2px 1px hsla(0,0%,42.7%,.14);
    margin: 25px 0;
    background: #fff;
}
.contentW p
{
    text-align: center;
    font-size: 21px;
    width: 80%;
    margin: 0 auto;
    font-weight: 100;
    letter-spacing: 0.2px;
    line-height: 1.6;
}
.become_cc
{
    background-size: cover !important;
    background-position: center !important;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    min-height: 300px;
}
.become_cc h2
{
    color: #000;
    font-weight: 600;
}
.become_cc .p1
{
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.become_cc .p2
{
    font-size: 16px;
    color: #000;
    font-weight: 700;
}
.become_cc .p3
{
    color: #000;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: 0.8px;
}
.become_cc .p4
{
    visibility: hidden;
}
.become_cc button
{
    border-radius: 0px;
    outline: none;
    box-shadow: none;
    margin: 8px 0;
    background: #f14045;
    border-color: #f14045;
    color: #fff;
}
.for_u
{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.for_u h2
{
    margin: 0;
    background: #21429c;
    color: #fff;
    text-align: center;
    padding: 12px 0;
    font-size: 26px;
    font-weight: 600;
}
.e-block2 {
    padding: 65px 0;
}
.e-block2 h2 {
    margin: 0 0 20px 0;
    color: #1f409b;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
}
.e-block2 img {
    display: inline !important;
}